Consumer-Affairs Android Issues - Bug #13271

Login --> Home Screen --> Start Survey --> | submitted data for Survey 2, but the submitted data is
also showing in another survey

03/10/2025 11:58 AM - Mohd Irfan

Status: Closed Start date: 03/10/2025
Priority: High Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
| submitted data for Survey 2, but the submitted data is also showing in another survey

See attached screenshot/screen Record:

History

#1 - 03/11/2025 12:00 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/13/2025 03:32 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

Screenrecorder-2025-03-10-07-25-39-92.mp4 4.84 MB 03/10/2025 Mohd Irfan
